     ZMP is a communications/file transfer program for CP/M which 
performs  Xmodem,  Xmodem-1k  (often erroneously called  Ymodem), 
true Ymodem and Zmodem file transfer protocols. 

     This   library  contains  an  un-installed  ZMP.COM  (called 
ZMPX.COM)  and the four .OVR files.  There is also a file  called 
ZMP-OVL.UPD  which describes the changes which need to be made to 
the user-written overlay. YOU need to read this one!!

     Version  1.4  of ZMP adds file print ability and  modem/UART 
initialisation  from  the  terminal  function,  automatic  Zmodem 
receive,  line and character delays in ASCII file send,  and  the 
ability to specify in which drive/user the .OVR files,  .FON file 
and .CFG files reside.  In addition, Xon-Xoff flow control is now 
supported in Zmodem transfers,  and Zmodem error recovery is much 
faster.

     As  always,  ensure that you erase your .CFG file and make a 
new one with the config option.  There have again been changes to 
the format of this file.


                         -- Ron Murray
                            20/11/88
odem-1k  (often erroneously called  Ymo